#wa-compbuttonv2-kgw618ax1dvb0tdhq8 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#f33428; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kgw618ax1dvb0tdhq8-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-kgw618ax1dvb0tdhq8:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-kgw5vyoj1dvb18tvr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgw5wwhl1dvavu5lhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kgmho5671dp19cfsw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgw5xphr1dvavtkt8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kgmho5671dvvp8ohqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgmho5671dvvp8ohqw>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgmho5671dvvp8ohqw>.wa-container-vspacer {height:0px;}
#wa-container-kgw5vyux1dvavu3bb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgw5vyux1dvavu3bb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgw5vyux1dvavu3bb4>.wa-container-vspacer {height:0px;}
#wa-container-kgw5xpx41dvavu2g3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgw5xpx41dvavu2g3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgw5xpx41dvavu2g3k>.wa-container-vspacer {height:0px;}
#wa-container-kgw618ax1dvb0vjp1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgw618ax1dvb0vjp1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgw618ax1dvb0vjp1c>.wa-container-vspacer {height:0px;}
#wa-container-kh8yver71drzo21xxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kh8yver71drzo21xxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kh8yver71drzo21xxc>.wa-container-vspacer {height:0px;}
#wa-row-kgmho5671dvvp8oitk {margin:0px 0px;}
#wa-row-kgmho5671dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw5vyoj1dvb0suqhs {margin:0px 0px;}
#wa-row-kgw5vyoj1dvb0suqhs>div {padding: 0px 0px;}
#wa-row-kgw5xphr1dvaadamgw {margin:0px 0px;}
#wa-row-kgw5xphr1dvaadamgw>div {padding: 0px 0px;}
#wa-row-kgw618ax1dvaa77iwg {margin:0px 0px;}
#wa-row-kgw618ax1dvaa77iwg>div {padding: 0px 0px;}
#wa-row-kh8y8fn41dvvszexuo>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kgmho5671dvvp8oitk {margin:0px 0px;}
#wa-row-kgmho5671dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw5vyoj1dvb0suqhs {margin:0px 0px;}
#wa-row-kgw5vyoj1dvb0suqhs>div {padding: 0px 0px;}
#wa-row-kgw5xphr1dvaadamgw {margin:0px 0px;}
#wa-row-kgw5xphr1dvaadamgw>div {padding: 0px 0px;}
#wa-row-kgw618ax1dvaa77iwg {margin:0px 0px;}
#wa-row-kgw618ax1dvaa77iwg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kgmho5671dvvp8oitk {margin:0px 0px;}
#wa-row-kgmho5671dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw5vyoj1dvb0suqhs {margin:0px 0px;}
#wa-row-kgw5vyoj1dvb0suqhs>div {padding: 0px 0px;}
#wa-row-kgw5xphr1dvaadamgw {margin:0px 0px;}
#wa-row-kgw5xphr1dvaadamgw>div {padding: 0px 0px;}
#wa-row-kgw618ax1dvaa77iwg {margin:0px 0px;}
#wa-row-kgw618ax1dvaa77iwg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kgmho5671dvvp8oitk {margin:0px 0px;}
#wa-row-kgmho5671dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw5vyoj1dvb0suqhs {margin:0px 0px;}
#wa-row-kgw5vyoj1dvb0suqhs>div {padding: 0px 0px;}
#wa-row-kgw5xphr1dvaadamgw {margin:0px 0px;}
#wa-row-kgw5xphr1dvaadamgw>div {padding: 0px 0px;}
#wa-row-kgw618ax1dvaa77iwg {margin:0px 0px;}
#wa-row-kgw618ax1dvaa77iwg>div {padding: 0px 0px;}
}
